.cont_home_dos {
    width: 100%;
    background-color: white;
    display: flex;
}

.home_dos {
    width: 100%;
    height: max-content;
    margin: 2rem;
    display: grid;
    grid-gap: 10px;
    grid-template-columns: repeat(6, 1fr);
    grid-template-rows: 16rem 1fr 1fr 1fr 7rem;
    padding-bottom: 6em;
    margin-top: -4em;
}

@keyframes spin1 {
    0% {
        transform: rotate(0deg) translateX(35px) rotate(0deg);
    }
    100% {
        transform: rotate(360deg) translateX(35px) rotate(-360deg);
    }
}

@keyframes spin2 {
    0% {
        transform: rotate(0deg) translateX(50px) rotate(0deg);
    }
    100% {
        transform: rotate(360deg) translateX(50px) rotate(-360deg);
    }
}

@keyframes spin3 {
    0% {
        transform: rotate(0deg) translateX(25px) rotate(0deg);
    }
    100% {
        transform: rotate(360deg) translateX(25px) rotate(-360deg);
    }
}

#animatedElement1 {
    animation: spin1 6s linear infinite;
}

#animatedElement2 {
    animation: spin2 8s linear infinite;
}

#animatedElement3 {
    animation: spin3 5s linear infinite;
}

#animatedElement1:hover {
    animation-play-state: paused;
}

#animatedElement2:hover {
    animation-play-state: paused;
}

#animatedElement3:hover {
    animation-play-state: paused;
}

.circulo_1:hover {
    transform: translate(50%, 50%) scale(2);
    z-index: 3;
}

.circulo_2:hover {
    transform: translate(-50%, 50%) scale(1.5);
    z-index: 3;
}

.circulo_3:hover {
    transform: translate(20%, 0%) scale(3);
    z-index: 3;
}

.circulo_4:hover {
    transform: translate(-40%, -15%) scale(2);
    z-index: 3;
}

.circulo_5:hover {
    transform: translate(30%, -50%) scale(1.5);
    z-index: 3;
}

.circulo_6:hover {
    transform: translate(-40%, -55%) scale(2);
    z-index: 3;
}


/*Punto*/

.dot_1 {
    grid-column-start: 1;
    grid-column-end: -1;
    position: relative;
    display: flex;
    align-items: flex-end;
}

.dot_1 img {
    position: absolute;
    top: 100%;
    left: 0px;
    height: auto;
    width: auto;
}

.div_dos_no_bold {
    font-weight: 400;
}

.dot_2 {
    grid-column: 1 / 7;
    grid-row: 5;
    position: relative;
    display: flex;
    align-items: flex-end;
}

.dot_2 img {
    position: absolute;
    top: 10px;
    height: auto;
    width: auto;
}

.dot_3 {
    grid-column: 6 / 7;
    grid-row: 4;
    position: relative;
    display: flex;
    justify-content: flex-end;
    /* Eje y*/
    align-items: flex-start;
    /* Eje x*/
}

.dot_3 img {
    position: absolute;
    top: -350px;
    right: 0px;
    height: auto;
    width: auto;
}


/*Circulos*/

.circulo_1 {
    grid-column: 2 / 3;
    grid-row: 2 / 3;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: transform 0.5s ease-in-out;
}

.circulo_1img {
    max-width: 13rem;
    width: 100%;
    height: auto;
    border-radius: 50%;
    border: 5px solid #DF9700;
}

.circulo_2 {
    grid-column: 5 / 7;
    grid-row: 2 / 3;
    cursor: pointer;
    margin-right: 50%;
    display: flex;
    align-items: flex-start;
    justify-content: center;
    transition: transform 0.5s ease-in-out;
}

.circulo_2img {
    max-width: 17rem;
    width: 100%;
    height: auto;
    border-radius: 50%;
    border: 3px solid #DF9700;
}

.circulo_3 {
    grid-column: 1 / 2;
    grid-row: 3 / 4;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    transition: transform 0.5s ease-in-out;
}

.circulo_3img {
    max-width: 7rem;
    width: 100%;
    height: auto;
    border-radius: 50%;
    border: 3px solid #DF9700;
}

.circulo_4 {
    grid-column: 5 / 7;
    grid-row: 3 / 4;
    margin-left: 3.5rem;
    margin-top: 5rem;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: transform 0.5s ease-in-out;
}

.circulo_4img {
    max-width: 10rem;
    width: 100%;
    height: auto;
    border-radius: 50%;
    border: 3px solid #DF9700;
}

.circulo_5 {
    grid-column: 2 / 4;
    grid-row: 4 / 5;
    cursor: pointer;
    display: flex;
    align-items: flex-start;
    justify-content: center;
    transition: transform 0.5s ease-in-out;
}

.circulo_5img {
    max-width: 16rem;
    width: 100%;
    height: auto;
    border-radius: 50%;
    border: 3px solid #DF9700;
}

.circulo_6 {
    grid-column: 4 / 6;
    grid-row: 4 / 5;
    cursor: pointer;
    display: flex;
    align-items: flex-start;
    justify-content: center;
    transition: transform 0.5s ease-in-out;
}

.circulo_6img {
    max-width: 13rem;
    width: 100%;
    height: auto;
    border-radius: 50%;
    border: 3px solid #DF9700;
}


/*Ideas en corto*/

.ideas_en_corto {
    width: max-content;
    grid-column: 3 / 5;
    grid-row: 2 / 4;
    margin-inline: auto;
    margin-top: 9rem;
    display: flex;
    text-align: center;
    flex-direction: column;
    align-items: center;
    /* Eje Y*/
    justify-content: flex-start;
    /* Eje x*/
}

.ideas_en_corto p {
    font-family: Roboto;
    font-size: 20px;
    line-height: 2em;
    letter-spacing: 0em;
}

.ideas_en_corto .text-high {
    font-size: 28px;
    font-weight: 700;
}

.ideas_img {
    width: 204px;
    height: 125.05px;
    margin-block: 1.5rem;
}

.bt_explorar {
    /* padding-inline: 25px; */
    padding: 0.6rem 1.5rem;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    font-size: 17px;
    line-height: 19px;
    text-align: center;
    color: #FFFFFF;
    background: #DF9700;
    border-radius: 30px;
    border-color: #DF9700;
    border-style: solid;
    text-decoration: none;
    margin-top: 1em;
}

.ideas_en_corto_movil_p,
.ideas_en_corto_movil_img {
    display: none;
}

@media only screen and (max-width: 1600px) {
    .ideas_en_corto p {
        font-size: 17px;
    }
    .home_dos {
        width: 100%;
        /*height: max-content;
        margin: 2rem;*/
        display: grid;
        grid-gap: 10px;
        grid-template-columns: repeat(6, 1fr);
        grid-template-rows: 8rem 1fr 1fr 1fr 5rem;
    }
}

@media only screen and (max-width: 1300px) {
    .home_dos {
        width: 100%;
        /*height: max-content;
        margin: 2rem;*/
        display: grid;
        grid-gap: 10px;
        grid-template-columns: repeat(6, 1fr);
        grid-template-rows: 2rem 1fr 1fr 1fr 7rem;
    }
    .cont_home_dos {
        margin-top: -2em;
    }
}

@media only screen and (max-width: 960px) {
    .home_dos {
        width: 100%;
        /*height: max-content;
        margin: 2rem;*/
        display: grid;
        grid-gap: 10px;
        grid-template-columns: repeat(6, 1fr);
        grid-template-rows: 5rem 1fr 1fr 1fr 7rem;
    }
    .ideas_en_corto p {
        font-size: 14px;
    }
    .ideas_en_corto .text-high {
        font-size: 23.4px;
    }
    .circulo_1 {
        grid-column: 2 / 3;
        grid-row: 2 / 3;
        cursor: pointer;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .circulo_1img {
        max-width: 13rem;
        width: 150%;
        height: auto;
        border-radius: 50%;
        border: 5px solid #DF9700;
    }
    .circulo_2 {
        grid-column: 5 / 7;
        grid-row: 2 / 3;
        cursor: pointer;
        margin-right: 50%;
        display: flex;
        align-items: flex-start;
        justify-content: center;
    }
    .circulo_2img {
        max-width: 17rem;
        width: 170%;
        height: auto;
        border-radius: 50%;
        border: 3px solid #DF9700;
    }
    .circulo_3 {
        grid-column: 1 / 2;
        grid-row: 3 / 4;
        cursor: pointer;
        display: flex;
        align-items: center;
        justify-content: flex-end;
    }
    .circulo_3img {
        max-width: 7rem;
        width: 100%;
        height: auto;
        border-radius: 50%;
        border: 3px solid #DF9700;
    }
    .circulo_4 {
        grid-column: 5 / 7;
        grid-row: 3 / 4;
        margin-left: 3.5rem;
        margin-top: 5rem;
        cursor: pointer;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .circulo_4img {
        max-width: 10rem;
        width: 95%;
        height: auto;
        border-radius: 50%;
        border: 3px solid #DF9700;
    }
    .circulo_5 {
        grid-column: 2 / 4;
        grid-row: 4 / 5;
        cursor: pointer;
        display: flex;
        align-items: flex-start;
        justify-content: center;
    }
    .circulo_5img {
        max-width: 16rem;
        width: 50%;
        height: auto;
        border-radius: 50%;
        border: 3px solid #DF9700;
    }
    .circulo_6 {
        grid-column: 4 / 6;
        grid-row: 4 / 5;
        cursor: pointer;
        display: flex;
        align-items: flex-start;
        justify-content: center;
    }
    .circulo_6img {
        max-width: 13rem;
        width: 40%;
        height: auto;
        border-radius: 50%;
        border: 3px solid #DF9700;
    }
}

@media only screen and (max-width: 800px) {
    .cont_home_dos {
        background-color: #FFFFFF;
    }
    @keyframes spin1 {
        0% {
            transform: rotate(0deg) translateX(5px) rotate(0deg);
        }
        100% {
            transform: rotate(360deg) translateX(5px) rotate(-360deg);
        }
    }
    @keyframes spin2 {
        0% {
            transform: rotate(0deg) translateX(10px) rotate(0deg);
        }
        100% {
            transform: rotate(360deg) translateX(10px) rotate(-360deg);
        }
    }
    @keyframes spin3 {
        0% {
            transform: rotate(0deg) translateX(7px) rotate(0deg);
        }
        100% {
            transform: rotate(360deg) translateX(7px) rotate(-360deg);
        }
    }
    .home_dos {
        width: 100%;
        height: max-content;
        justify-content: center;
        margin-inline: 0px;
        grid-template-columns: repeat(4, auto);
        grid-template-rows: repeat(4, auto);
        margin-bottom: 9em;
    }
    .cont_home_dos {
        margin-top: 4.5rem;
    }
    .dot_1,
    .dot_3,
    .dot_2 {
        display: none;
    }
    .dot_2 {
        display: none;
    }
    /*Circulos*/
    .circulo_1 {
        grid-column: 1/ 3;
        grid-row: 1;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .circulo_1img {
        width: 80px;
        height: auto;
        border-radius: 50%;
        border: 3px solid #DF9700;
    }
    .circulo_2 {
        grid-column: 3 / -1;
        grid-row: 1;
        margin: 0;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .circulo_2img {
        width: 85px;
        height: auto;
        border-radius: 50%;
        border: 3px solid #DF9700;
    }
    .circulo_3 {
        grid-column: span 1;
        grid-row: 2;
        display: flex;
        align-items: center;
        justify-content: flex-end;
    }
    .circulo_3img {
        width: 60px;
        height: auto;
        border-radius: 50%;
        border: 3px solid #DF9700;
    }
    .circulo_4 {
        grid-column: 4;
        grid-row: 2;
        margin: 0;
        display: flex;
        align-items: center;
        justify-content: flex-start;
    }
    .circulo_4img {
        width: 60px;
        height: auto;
        border-radius: 50%;
        border: 3px solid #DF9700;
    }
    .circulo_5 {
        grid-column: 1 / 3;
        grid-row: 4;
        display: flex;
        align-items: flex-start;
        justify-content: flex-start;
    }
    .circulo_5img {
        width: 80px;
        height: auto;
        border-radius: 50%;
        border: 3px solid #DF9700;
    }
    .pad {
        padding-left: 2em;
        padding-right: 2em;
    }
    .circulo_6 {
        grid-column: 3 / 5;
        grid-row: 4;
        display: flex;
        align-items: flex-start;
        justify-content: flex-end;
    }
    .circulo_6img {
        width: 80px;
        height: auto;
        border-radius: 50%;
        border: 3px solid #DF9700;
    }
    /*Ideas en corto*/
    .ideas_en_corto {
        display: none;
    }
    .ideas_en_corto_movil_img {
        width: 100%;
        grid-column: 2 / 4;
        grid-row: 2;
        display: flex;
        justify-content: flex-end;
        align-items: center;
    }
    .ideas_en_corto_movil_p {
        width: 90%;
        height: auto;
        grid-column: 1 / -1;
        grid-row: 3;
        display: flex;
        text-align: center;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        margin-left: 2em;
    }
    .ideas_en_corto_movil_p p {
        font-size: 1rem;
        line-height: 2em;
    }
    .ideas_en_corto_movil_p .text-high {
        font-size: 21px;
        font-weight: bold;
    }
    .ideas_img {
        width: 125px;
        height: auto;
        margin-block: 2rem;
        margin-inline: auto;
    }
    /* Boton para movil */
    .bt_explorar {
        /* padding-inline: 20px; */
        /* height: 25px; */
        transform: translateY(70%);
        font-family: 'Roboto';
        font-style: normal;
        font-weight: 700;
        font-size: 1rem;
        /* line-height: 19px; */
        text-align: center;
        color: #FFFFFF;
        background: #DF9700;
        border-radius: 30px;
        border-color: #DF9700;
        border-style: solid;
    }
}

@media only screen and (max-width: 570px) {
    .div_dos_no_bold {
        max-width: 300px;
    }
}

@media only screen and (max-width: 340px) {
    .home_dos {
        width: 100%;
        height: max-content;
        margin: 0;
        justify-content: center;
        margin-block-start: 3rem;
        grid-template-columns: repeat(4, max-content);
        grid-template-rows: repeat(4, max-content);
        margin-bottom: 9em;
        overflow: hidden;
    }
    .dot_1,
    .dot_3,
    .dot_2 {
        display: none;
    }
    .dot_2 {
        display: none;
    }
    /*Circulos*/
    .circulo_1 {
        grid-column: 1/ 3;
        grid-row: 1;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .circulo_1img {
        width: 70px;
        height: auto;
        border-radius: 50%;
        border: 3px solid #DF9700;
    }
    .circulo_2 {
        grid-column: 3 / -1;
        grid-row: 1;
        margin: 0;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .circulo_2img {
        width: 75px;
        height: auto;
        border-radius: 50%;
        border: 3px solid #DF9700;
    }
    .circulo_3 {
        grid-column: span 1;
        grid-row: 2;
        display: flex;
        align-items: center;
        justify-content: flex-end;
    }
    .circulo_3img {
        width: 55px;
        height: auto;
        border-radius: 50%;
        border: 3px solid #DF9700;
    }
    .circulo_4 {
        grid-column: 4;
        grid-row: 2;
        margin: 0;
        display: flex;
        align-items: center;
        justify-content: flex-start;
    }
    .circulo_4img {
        width: 55px;
        height: auto;
        border-radius: 50%;
        border: 3px solid #DF9700;
    }
    .circulo_5 {
        grid-column: 1 / 3;
        grid-row: 4;
        display: flex;
        align-items: flex-start;
        justify-content: flex-start;
    }
    .circulo_5img {
        width: 70px;
        height: auto;
        border-radius: 50%;
        border: 3px solid #DF9700;
    }
    .circulo_6 {
        grid-column: 3 / 5;
        grid-row: 4;
        display: flex;
        align-items: flex-start;
        justify-content: flex-end;
    }
    .circulo_6img {
        width: 70px;
        height: auto;
        border-radius: 50%;
        border: 3px solid #DF9700;
    }
    /*Ideas en corto*/
    .ideas_en_corto {
        display: none;
    }
    .ideas_en_corto_movil_img {
        width: 100%;
        grid-column: 2 / 4;
        grid-row: 2;
        display: flex;
        justify-content: flex-end;
        align-items: center;
    }
    .ideas_en_corto_movil_p {
        width: max-content;
        grid-column: 1 / -1;
        grid-row: 3;
        display: flex;
        text-align: center;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }
    .ideas_en_corto_movil_p p {
        font-family: Roboto;
        font-size: 12px;
    }
    .ideas_img {
        width: 105px;
        height: auto;
        margin-block: 2rem;
        margin-inline: auto;
    }
    .bt_explorar {
        padding-inline: 15px;
        /* height: 25px; */
        transform: translateY(70%);
        font-family: 'Roboto';
        font-style: normal;
        font-weight: 700;
        font-size: 1rem;
        line-height: 19px;
        text-align: center;
        color: #FFFFFF;
        background: #DF9700;
        border-radius: 24.5px;
        border-color: #DF9700;
        border-style: solid;
    }
}